/* top */

main { padding:40px 0; }

/* mv /////////////////////////*/
#mv      { position:relative; min-width:960px; margin:-40px 0 60px; background:#CCC; text-align:center; }
#mv img  { width:100%; max-width:960px; }
#mv h2   { position:absolute; top:3em; width:100%; border:0; text-align:center; font-size:240%; }
#mv span { padding:.1em; background:#093; color:#0F0; line-height:2em; font-weight:normal; white-space:nowrap; }


/*----------------
	レスポンシブ
----------------*/
@media (max-width: 768px){
	#mv     { min-width:auto; overflow:hidden; }
	#mv img { width:auto; height:100%; max-width:auto; margin-left:-80%; }
	#mv h2  { top:4em; }
}
